/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_ICT_Microdati_2016_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.ICT_A2016;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
codice :5.   /*  Codice progressivo */
ricavi :9.   /*  Classe di ricavi da vendita di beni e servizi */
A1 :1.   /*  Utilizzo di computer nell'Impresa */
A2 :8.4   /*  Percentuale di addetti usano computer */
B1 :1.   /*  Impiego di addetti specialisti in materie informatiche */
B2a :1.   /*  Corsi di formazione IT destinati agli addetti con competenze specialistiche in ICT */
B2b :1.   /*  Corsi di formazione IT destinati agli addetti senza competenze specialistiche in ICT */
B3 :1.   /*  Ha assunto o ha provato ad assumere specialisti ICT */
B4 :1.   /*  difficolt a coprire i posti vacanti per specialisti ICT */
B5a :1.   /*  Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Manutenzione delle infrastrutture ICT */
B5b :1.   /*  Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Supporto per i software di ufficio */
B5c :1.   /*  Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Sviluppo di sistemi e di software di gestione aziendale */
B5d :1.   /*  Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Supporto per software e sistemi di gestione aziendale */
B5e :1.   /*  Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Sviluppo web */
B5f :1.   /*  Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Supporto per lo sviluppo web */
B5g :1.   /*  Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Gestione della sicurezza ICT e protezione dei dati */
C1 :1.   /*  Connessione ad Internet */
C2 :8.4   /*  Percentuale di addetti usano computer connessi Internet */
C3 :1.   /*  Tipo di connessione: fissa in banda larga  -  DSL (xDSL, ADSL, SDSL, VDSL, ecc.), via cavo, fibre ottiche (FTTH), connessioni fisse senza fili, WiFi (anche pubbliche), WiMax */
C4 :1.   /*  Velocit max download connessione fissa in banda larga */
C5 :1.   /*  Tipo di connessione: mobile in banda larga  (in banda larga: connessione che utilizza la rete telefonica mobile 3G o 4G ) */
C6 :8.4   /*  Percentuale di addetti provvisti di dispositivi portatili forniti dallimpresa che permettono la connessione mobile ad Internet  (in banda larga o meno) */
C7a :1.   /*  scopi della fornitura agli addetti dispositivi portatili da parte dell'impresa: accesso ai sistemi di posta elettronica aziendale */
C7b :1.   /*  scopi della fornitura agli addetti dispositivi portatili da parte dell'impresa: accesso e possibilit di modifica dei documenti aziendali */
C7c :1.   /*  scopi della fornitura agli addetti dispositivi portatili da parte dell'impresa: utlizzo di specifiche applicazioni software aziendali */
C8 :1.   /*  Sito web */
C9a :1.   /*  Possibilit di effettuare ordinazioni o prenotazioni on line (es. carrello della spesa on line) */
C9b :1.   /*  Tracciabilit on line dellordine */
C9c :1.   /*  Accesso a cataloghi di prodotti o listini prezzi */
C9d :1.   /*  Possibilit di personalizzare i contenuti del sito per i visitatori abituali */
C9e :1.   /*  Possibilit per i visitatori del sito di personalizzare o progettare prodotti */
C9f :1.   /*  Annuncio di posti di lavoro vacanti o possibilit di effettuare domande di impiego on line */
C9g :1.   /*  Collegamenti o riferimenti ai profili dellimpresa sui social media */
C10a :1.   /*  Utilizzo SM per tipologia: social network (ad es. Facebook, Linkedln, Xing, Viadeo, Yammer) */
C10b :1.   /*  Utilizzo SM per tipologia: blog o microblog dellimpresa (ad es. TWItter, Present.ly) */
C10c :1.   /*  Utilizzo SM per tipologia: siti web di condivisione di contenuti multimediali (ad es. YouTube, Flickr, Picasa, SlideShare) */
C10d :1.   /*  Utilizzo SM per tipologia: strumenti di tipo Wiki basati sulla condivisione delle conoscenze */
C11 :1.   /*  Collegamento in remoto per gli addetti dell'impresa */
C12 :1.   /*  Pubblicit a pagamento su Internet */
C13a :1.   /*  Pubblicita a pagamento su Internet, metodi di pubblicit mirata: ricerca contenuti web */
C13b :1.   /*  Pubblicita a pagamento su Internet, metodi di pubblicit mirata: tracciabilit degli utenti */
c13c :1.   /*  Pubblicita a pagamento su Internet, metodi di pubblicit mirata: geolocalizzazione degli utenti */
C13d :1.   /*  Pubblicita a pagamento su Internet, metodi di pubblicit mirata: altri metodi */
C14a1 :1.   /*  Adempimenti e procedure per il lavoro (INPS/INAIL): Procedure elettroniche troppo complicate e dispendiose in termini di tempo */
C14a2 :1.   /*  Adempimenti e procedure per il lavoro (INPS/INAIL): Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei */
C14a3 :1.   /*  Adempimenti e procedure per il lavoro (INPS/INAIL): Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente) */
C14a4 :1.   /*  "Adempimenti e procedure per il lavoro (INPS/INAIL): Informazioni insufficienti o poco chiare; mancanza di supporto" */
C14a5 :1.   /*  Adempimenti e procedure per il lavoro (INPS/INAIL): Timori legati alla sicurezza o alla riservatezza dei dati */
C14a6 :1.   /*  Adempimenti e procedure per il lavoro (INPS/INAIL): Nessun problema nellutilizzo del servizio offerto on-line dalla PA */
C14a7 :1.   /*  Adempimenti e procedure per il lavoro (INPS/INAIL): Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.) */
C14b1 :1.   /*  Dichiarazione dei redditi dell'impresa: Procedure elettroniche troppo complicate e dispendiose in termini di tempo */
C14b2 :1.   /*  Dichiarazione dei redditi dell'impresa: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei */
C14b3 :1.   /*  Dichiarazione dei redditi dell'impresa: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente) */
C14b4 :1.   /*  "Dichiarazione dei redditi dell'impresa: Informazioni insufficienti o poco chiare; mancanza di supporto" */
C14b5 :1.   /*  Dichiarazione dei redditi dell'impresa: Timori legati alla sicurezza o alla riservatezza dei dati */
C14b6 :1.   /*  Dichiarazione dei redditi dell'impresa: Nessun problema nellutilizzo del servizio offerto on-line dalla PA */
C14b7 :1.   /*  Dichiarazione dei redditi dell'impresa: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.) */
C14c1 :1.   /*  Dichiarazione IVA: Procedure elettroniche troppo complicate e dispendiose in termini di tempo */
C14c2 :1.   /*  Dichiarazione IVA: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei */
C14c3 :1.   /*  Dichiarazione IVA: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente) */
C14c4 :1.   /*  "Dichiarazione IVA: Informazioni insufficienti o poco chiare; mancanza di supporto" */
C14c5 :1.   /*  Dichiarazione IVA: Timori legati alla sicurezza o alla riservatezza dei dati */
C14c6 :1.   /*  Dichiarazione IVA: Nessun problema nellutilizzo del servizio offerto on-line dalla PA */
C14c7 :1.   /*  Dichiarazione IVA: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.) */
C14d1 :1.   /*  Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Procedure elettroniche troppo complicate e dispendiose in termini di tempo */
C14d2 :1.   /*  Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei */
C14d3 :1.   /*  Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente) */
C14d4 :1.   /*  "Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Informazioni insufficienti o poco chiare; mancanza di supporto" */
C14d5 :1.   /*  Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Timori legati alla sicurezza o alla riservatezza dei dati */
C14d6 :1.   /*  Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Nessun problema nellutilizzo del servizio offerto on-line dalla PA */
C14d7 :1.   /*  Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, al */
C14e1 :1.   /*  Adempimenti e procedure in materia edilizia: Procedure elettroniche troppo complicate e dispendiose in termini di tempo */
C14e2 :1.   /*  Adempimenti e procedure in materia edilizia: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei */
C14e3 :1.   /*  Adempimenti e procedure in materia edilizia: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente) */
C14e4 :1.   /*  "Adempimenti e procedure in materia edilizia: Informazioni insufficienti o poco chiare; mancanza di supporto" */
C14e5 :1.   /*  Adempimenti e procedure in materia edilizia: Timori legati alla sicurezza o alla riservatezza dei dati */
C14e6 :1.   /*  Adempimenti e procedure in materia edilizia: Nessun problema nellutilizzo del servizio offerto on-line dalla PA */
C14e7 :1.   /*  Adempimenti e procedure in materia edilizia: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.) */
C14f1 :1.   /*  Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Procedure elettroniche troppo complicate e dispendiose in termini di tempo */
C14f2 :1.   /*  Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei */
C14f3 :1.   /*  Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente) */
C14f4 :1.   /*  "Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Informazioni insufficienti o poco chiare; mancanza di supporto" */
C14f5 :1.   /*  Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Timori legati alla sicurezza o alla riservatezza dei dati */
C14f6 :1.   /*  Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Nessun problema nellutilizzo del servizio offerto on-line dalla PA */
C14f7 :1.   /*  Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.) */
C14g1 :1.   /*  Partecipazioni a gare d'appalto e bandi on-line della PA: Procedure elettroniche troppo complicate e dispendiose in termini di tempo */
C14g2 :1.   /*  Partecipazioni a gare d'appalto e bandi on-line della PA: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei */
C14g3 :1.   /*  Partecipazioni a gare d'appalto e bandi on-line della PA: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente) */
C14g4 :1.   /*  "Partecipazioni a gare d'appalto e bandi on-line della PA: Informazioni insufficienti o poco chiare; mancanza di supporto" */
C14g5 :1.   /*  Partecipazioni a gare d'appalto e bandi on-line della PA: Timori legati alla sicurezza o alla riservatezza dei dati */
C14g6 :1.   /*  Partecipazioni a gare d'appalto e bandi on-line della PA: Nessun problema nellutilizzo del servizio offerto on-line dalla PA */
C14g7 :1.   /*  Partecipazioni a gare d'appalto e bandi on-line della PA: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.) */
C14h1 :1.   /*  Utilizzo della fatturazione elettronica con la PA: Procedure elettroniche troppo complicate e dispendiose in termini di tempo */
C14h2 :1.   /*  Utilizzo della fatturazione elettronica con la PA: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei */
C14h3 :1.   /*  Utilizzo della fatturazione elettronica con la PA: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente) */
C14h4 :1.   /*  "Utilizzo della fatturazione elettronica con la PA: Informazioni insufficienti o poco chiare; mancanza di supporto" */
C14h5 :1.   /*  Utilizzo della fatturazione elettronica con la PA: Timori legati alla sicurezza o alla riservatezza dei dati */
C14h6 :1.   /*  Utilizzo della fatturazione elettronica con la PA: Nessun problema nellutilizzo del servizio offerto on-line dalla PA */
C14h7 :1.   /*  Utilizzo della fatturazione elettronica con la PA: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.) */
C14i1 :1.   /*  Utilizzo della PEC per interagire con la PA: Procedure elettroniche troppo complicate e dispendiose in termini di tempo */
C14i2 :1.   /*  Utilizzo della PEC per interagire con la PA: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei */
C14i3 :1.   /*  Utilizzo della PEC per interagire con la PA: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente) */
C14i4 :1.   /*  "Utilizzo della PEC per interagire con la PA: Informazioni insufficienti o poco chiare; mancanza di supporto" */
C14i5 :1.   /*  Utilizzo della PEC per interagire con la PA: Timori legati alla sicurezza o alla riservatezza dei dati */
C14i6 :1.   /*  Utilizzo della PEC per interagire con la PA: Nessun problema nellutilizzo del servizio offerto on-line dalla PA */
C14i7 :1.   /*  Utilizzo della PEC per interagire con la PA: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.) */
D1 :1.   /*  Utilizzo di servizi di cloud computing su Internet */
D2a :1.   /*  Tipologia servizi cloud utilizzati: servizi di posta elettronica */
D2b :1.   /*  Tipologia servizi cloud utilizzati: software per ufficio */
D2c :1.   /*  Tipologia servizi cloud utilizzati: hosting di database dellimpresa */
D2d :1.   /*  Tipologia servizi cloud utilizzati: archiviazione di file */
D2e :1.   /*  Tipologia servizi cloud utilizzati: applicazioni software di finanza e contabilit */
D2f :1.   /*  Tipologia servizi cloud utilizzati: applicazioni software CRM per gestire le informazioni relative ai propri clienti */
D2g :1.   /*  Tipologia servizi cloud utilizzati: potenza di calcolo per eseguire il software dellimpresa */
D3a :1.   /*  Tipologia di fornitura di servizi cloud: server condivisi (cloud pubblico) */
D3b :1.   /*  Tipologia di fornitura di servizi cloud: server riservati (cloud privato) */
E1 :1.   /*  Utilizzo software ERP */
E2a :1.   /*  Utilizzo software CRM analitico */
E2b :1.   /*  Utilizzo software CRM operativo */
F1a :1.   /*  Big Data Analisys - fonti di dati: dispositivi intelligenti o sensori */
F1b :1.   /*  Big Data Analisys - fonti di dati: geolocalizzazione derivante dall'utilizzo di dispositivi portatili */
F1c :1.   /*  Big Data Analisys - fonti di dati: social media */
F1d :1.   /*  Big Data Analisys - fonti di dati: altro */
F2a :1.   /*  Big Data Analisys: personale interno */
F2b :1.   /*  Big Data Analisys: personale esterno */
G2A :3.   /*  Invio fatture: in formato elettronico standard adatto per lelaborazione  automatica dei dati (ad es. EDI, UBL, XML) */
G2B :3.   /*  Invio fatture: in formato elettronico non adatto per lelaborazione automatica (ad es. email, allegati email in formato PDF) */
G2C :3.   /*  Invio fatture: cartacee */
G3A :3.   /*  Ricezione fatture: in formato elettronico standard adatto per lelaborazione  automatica dei dati (ad es. EDI, UBL, XML) */
G3B :3.   /*  Ricezione fatture: in formato elettronico non adatto per lelaborazione automatica (ad es. email, allegati email in formato PDF) + cartacee */
H1 :1.   /*  Ordini di vendita attraverso sito web */
H2 :2.   /*  Classe di valore percentuale degli ordini di vendita sito web */
H3A :3.   /*  Vendite attraverso sito web a consumatori privati (B2C) */
H3B :3.   /*  Vendite attraverso sito web ad altre imprese (B2B) o alla Pubblica Amministrazione (B2G) */
H4a :1.   /*  Area geografica del cliente web: Italia */
H4b :1.   /*  Area geografica del cliente web: Paesi EU */
H4c :1.   /*  Area geografica del cliente web: Resto del Mondo */
H5a :1.   /*  Ostacoli alle vendite via web: I prodotti o servizi dellimpresa non sono adatti alle vendite via web */
H5b :1.   /*  Ostacoli alle vendite via web: Problemi legati alla logistica (trasporto, spedizione e consegna delle merci) delle vendite via web */
H5c :1.   /*  Ostacoli alle vendite via web: Problemi relativi ai pagamenti delle vendite via web */
H5d :1.   /*  Ostacoli alle vendite via web: Problemi delle vendite via web legati alla sicurezza informatica o alla protezione dei dati */
H5e :1.   /*  Ostacoli alle vendite via web: Problemi delle vendite via web legati al quadro legislativo di riferimento */
H5f :1.   /*  Ostacoli alle vendite via web: I costi legati allintroduzione delle vendite via web sono stati o potrebbero essere troppo elevati rispetto ai benefici */
H5g :1.   /*  Ostacoli alle vendite via web: Altro ostacolo o impedimento */
H6 :1.   /*  Ordini di vendita attraverso sistemi di tipo EDI */
H7 :2.   /*  Classe di valore percentuale degli ordini di vendita sistemi di tipo EDI */
H8a :1.   /*  Area geografica del cliente Edi: Italia */
H8b :1.   /*  Area geografica del cliente Edi: Paesi EU */
H8c :1.   /*  Area geografica del cliente Edi: Resto del Mondo */
H9 :1.   /*  Acquisti tramite reti informatiche (sito web, extranet, Edi) */
H10 :1.   /*  Classe percentuale valore ordini di acquisto */
H11a :1.   /*  Area geografica del fornitore: Italia */
H11b :1.   /*  Area geografica del fornitore: Paesi EU */
H11c :1.   /*  Area geografica del fornitore: Resto del Mondo */
Ateco : $5.   /*  Ateco, classificazione Ateco2007 */
mac : $2.   /*  Macrosettore */
clad4 : $3.   /*  Classe addetti */
reg21 : $2.   /*  "21 reg amministrative (BZ=21; TN=22 )" */
dom1 : $3.   /*  Primo dominio di stima per la pubblicazione (per 27 attivit economiche) */
dom2 : $5.   /*  Secondo dominio di stima per la pubblicazione (mac per  clad4) */
dom3 : $4.   /*  Terzo dominio di stima per la pubblicazione (mac per reg21) */
dom4 : $6.   /*  Dominio relativo al settore ICT che comprende le seguenti attivit economiche: 261+262+263+264+268+465+582+61+62+631+951 */
coeffin :12.8   /*  Peso da utilizzare per riporto all'universo (Asia 2013) */
H2H7 :2.   /*  Classe di valore percentuale degli ordini di vendita online */
;
LABEL 
codice = "Codice progressivo"
ricavi = "Classe di ricavi da vendita di beni e servizi"
A1 = "Utilizzo di computer nell'Impresa"
A2 = "Percentuale di addetti usano computer"
B1 = "Impiego di addetti specialisti in materie informatiche"
B2a = "Corsi di formazione IT destinati agli addetti con competenze specialistiche in ICT"
B2b = "Corsi di formazione IT destinati agli addetti senza competenze specialistiche in ICT"
B3 = "Ha assunto o ha provato ad assumere specialisti ICT"
B4 = "difficolt a coprire i posti vacanti per specialisti ICT"
B5a = "Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Manutenzione delle infrastrutture ICT"
B5b = "Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Supporto per i software di ufficio"
B5c = "Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Sviluppo di sistemi e di software di gestione aziendale"
B5d = "Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Supporto per software e sistemi di gestione aziendale"
B5e = "Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Sviluppo web"
B5f = "Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Supporto per lo sviluppo web"
B5g = "Utilizzo prevalente di persone che fanno parte del gruppo di imprese o esterne per Gestione della sicurezza ICT e protezione dei dati"
C1 = "Connessione ad Internet"
C2 = "Percentuale di addetti usano computer connessi Internet"
C3 = "Tipo di connessione: fissa in banda larga  -  DSL (xDSL, ADSL, SDSL, VDSL, ecc.), via cavo, fibre ottiche (FTTH), connessioni fisse senza fili, WiFi (anche pubbliche), WiMax"
C4 = "Velocit max download connessione fissa in banda larga"
C5 = "Tipo di connessione: mobile in banda larga  (in banda larga: connessione che utilizza la rete telefonica mobile 3G o 4G )"
C6 = "Percentuale di addetti provvisti di dispositivi portatili forniti dallimpresa che permettono la connessione mobile ad Internet  (in banda larga o meno)"
C7a = "scopi della fornitura agli addetti dispositivi portatili da parte dell'impresa: accesso ai sistemi di posta elettronica aziendale"
C7b = "scopi della fornitura agli addetti dispositivi portatili da parte dell'impresa: accesso e possibilit di modifica dei documenti aziendali"
C7c = "scopi della fornitura agli addetti dispositivi portatili da parte dell'impresa: utlizzo di specifiche applicazioni software aziendali"
C8 = "Sito web"
C9a = "Possibilit di effettuare ordinazioni o prenotazioni on line (es. carrello della spesa on line)"
C9b = "Tracciabilit on line dellordine"
C9c = "Accesso a cataloghi di prodotti o listini prezzi"
C9d = "Possibilit di personalizzare i contenuti del sito per i visitatori abituali"
C9e = "Possibilit per i visitatori del sito di personalizzare o progettare prodotti"
C9f = "Annuncio di posti di lavoro vacanti o possibilit di effettuare domande di impiego on line"
C9g = "Collegamenti o riferimenti ai profili dellimpresa sui social media"
C10a = "Utilizzo SM per tipologia: social network (ad es. Facebook, Linkedln, Xing, Viadeo, Yammer)"
C10b = "Utilizzo SM per tipologia: blog o microblog dellimpresa (ad es. TWItter, Present.ly)"
C10c = "Utilizzo SM per tipologia: siti web di condivisione di contenuti multimediali (ad es. YouTube, Flickr, Picasa, SlideShare)"
C10d = "Utilizzo SM per tipologia: strumenti di tipo Wiki basati sulla condivisione delle conoscenze"
C11 = "Collegamento in remoto per gli addetti dell'impresa"
C12 = "Pubblicit a pagamento su Internet"
C13a = "Pubblicita a pagamento su Internet, metodi di pubblicit mirata: ricerca contenuti web"
C13b = "Pubblicita a pagamento su Internet, metodi di pubblicit mirata: tracciabilit degli utenti"
c13c = "Pubblicita a pagamento su Internet, metodi di pubblicit mirata: geolocalizzazione degli utenti"
C13d = "Pubblicita a pagamento su Internet, metodi di pubblicit mirata: altri metodi"
C14a1 = "Adempimenti e procedure per il lavoro (INPS/INAIL): Procedure elettroniche troppo complicate e dispendiose in termini di tempo"
C14a2 = "Adempimenti e procedure per il lavoro (INPS/INAIL): Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei"
C14a3 = "Adempimenti e procedure per il lavoro (INPS/INAIL): Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente)"
C14a4 = " Adempimenti e procedure per il lavoro (INPS/INAIL): Informazioni insufficienti o poco chiare; mancanza di supporto "
C14a5 = "Adempimenti e procedure per il lavoro (INPS/INAIL): Timori legati alla sicurezza o alla riservatezza dei dati"
C14a6 = "Adempimenti e procedure per il lavoro (INPS/INAIL): Nessun problema nellutilizzo del servizio offerto on-line dalla PA"
C14a7 = "Adempimenti e procedure per il lavoro (INPS/INAIL): Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.)"
C14b1 = "Dichiarazione dei redditi dell'impresa: Procedure elettroniche troppo complicate e dispendiose in termini di tempo"
C14b2 = "Dichiarazione dei redditi dell'impresa: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei"
C14b3 = "Dichiarazione dei redditi dell'impresa: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente)"
C14b4 = " Dichiarazione dei redditi dell'impresa: Informazioni insufficienti o poco chiare; mancanza di supporto "
C14b5 = "Dichiarazione dei redditi dell'impresa: Timori legati alla sicurezza o alla riservatezza dei dati"
C14b6 = "Dichiarazione dei redditi dell'impresa: Nessun problema nellutilizzo del servizio offerto on-line dalla PA"
C14b7 = "Dichiarazione dei redditi dell'impresa: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.)"
C14c1 = "Dichiarazione IVA: Procedure elettroniche troppo complicate e dispendiose in termini di tempo"
C14c2 = "Dichiarazione IVA: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei"
C14c3 = "Dichiarazione IVA: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente)"
C14c4 = " Dichiarazione IVA: Informazioni insufficienti o poco chiare; mancanza di supporto "
C14c5 = "Dichiarazione IVA: Timori legati alla sicurezza o alla riservatezza dei dati"
C14c6 = "Dichiarazione IVA: Nessun problema nellutilizzo del servizio offerto on-line dalla PA"
C14c7 = "Dichiarazione IVA: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.)"
C14d1 = "Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Procedure elettroniche troppo complicate e dispendiose in termini di tempo"
C14d2 = "Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei"
C14d3 = "Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente)"
C14d4 = " Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Informazioni insufficienti o poco chiare; mancanza di supporto "
C14d5 = "Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Timori legati alla sicurezza o alla riservatezza dei dati"
C14d6 = "Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Nessun problema nellutilizzo del servizio offerto on-line dalla PA"
C14d7 = "Sportello Unico per le attivit Produttive (permessi di costruire, dichiarazione di inizio attivit, ecc): Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, al"
C14e1 = "Adempimenti e procedure in materia edilizia: Procedure elettroniche troppo complicate e dispendiose in termini di tempo"
C14e2 = "Adempimenti e procedure in materia edilizia: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei"
C14e3 = "Adempimenti e procedure in materia edilizia: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente)"
C14e4 = " Adempimenti e procedure in materia edilizia: Informazioni insufficienti o poco chiare; mancanza di supporto "
C14e5 = "Adempimenti e procedure in materia edilizia: Timori legati alla sicurezza o alla riservatezza dei dati"
C14e6 = "Adempimenti e procedure in materia edilizia: Nessun problema nellutilizzo del servizio offerto on-line dalla PA"
C14e7 = "Adempimenti e procedure in materia edilizia: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.)"
C14f1 = "Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Procedure elettroniche troppo complicate e dispendiose in termini di tempo"
C14f2 = "Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei"
C14f3 = "Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente)"
C14f4 = " Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Informazioni insufficienti o poco chiare; mancanza di supporto "
C14f5 = "Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Timori legati alla sicurezza o alla riservatezza dei dati"
C14f6 = "Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Nessun problema nellutilizzo del servizio offerto on-line dalla PA"
C14f7 = "Dichiarazioni doganali (dazi, accise), comunicazioni Intrastat: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.)"
C14g1 = "Partecipazioni a gare d'appalto e bandi on-line della PA: Procedure elettroniche troppo complicate e dispendiose in termini di tempo"
C14g2 = "Partecipazioni a gare d'appalto e bandi on-line della PA: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei"
C14g3 = "Partecipazioni a gare d'appalto e bandi on-line della PA: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente)"
C14g4 = " Partecipazioni a gare d'appalto e bandi on-line della PA: Informazioni insufficienti o poco chiare; mancanza di supporto "
C14g5 = "Partecipazioni a gare d'appalto e bandi on-line della PA: Timori legati alla sicurezza o alla riservatezza dei dati"
C14g6 = "Partecipazioni a gare d'appalto e bandi on-line della PA: Nessun problema nellutilizzo del servizio offerto on-line dalla PA"
C14g7 = "Partecipazioni a gare d'appalto e bandi on-line della PA: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.)"
C14h1 = "Utilizzo della fatturazione elettronica con la PA: Procedure elettroniche troppo complicate e dispendiose in termini di tempo"
C14h2 = "Utilizzo della fatturazione elettronica con la PA: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei"
C14h3 = "Utilizzo della fatturazione elettronica con la PA: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente)"
C14h4 = " Utilizzo della fatturazione elettronica con la PA: Informazioni insufficienti o poco chiare; mancanza di supporto "
C14h5 = "Utilizzo della fatturazione elettronica con la PA: Timori legati alla sicurezza o alla riservatezza dei dati"
C14h6 = "Utilizzo della fatturazione elettronica con la PA: Nessun problema nellutilizzo del servizio offerto on-line dalla PA"
C14h7 = "Utilizzo della fatturazione elettronica con la PA: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.)"
C14i1 = "Utilizzo della PEC per interagire con la PA: Procedure elettroniche troppo complicate e dispendiose in termini di tempo"
C14i2 = "Utilizzo della PEC per interagire con la PA: Procedure elettroniche che richiedono ancora la presentazione di documenti cartacei"
C14i3 = "Utilizzo della PEC per interagire con la PA: Difficolt tecniche dipendenti dal sito web/portale (interruzioni procedure, procedure lente)"
C14i4 = " Utilizzo della PEC per interagire con la PA: Informazioni insufficienti o poco chiare; mancanza di supporto "
C14i5 = "Utilizzo della PEC per interagire con la PA: Timori legati alla sicurezza o alla riservatezza dei dati"
C14i6 = "Utilizzo della PEC per interagire con la PA: Nessun problema nellutilizzo del servizio offerto on-line dalla PA"
C14i7 = "Utilizzo della PEC per interagire con la PA: Limpresa non utilizza il servizio e/o si avvale di un intermediario (commercialista, CAF, altra impresa del gruppo, ecc.)"
D1 = "Utilizzo di servizi di cloud computing su Internet"
D2a = "Tipologia servizi cloud utilizzati: servizi di posta elettronica"
D2b = "Tipologia servizi cloud utilizzati: software per ufficio"
D2c = "Tipologia servizi cloud utilizzati: hosting di database dellimpresa"
D2d = "Tipologia servizi cloud utilizzati: archiviazione di file"
D2e = "Tipologia servizi cloud utilizzati: applicazioni software di finanza e contabilit"
D2f = "Tipologia servizi cloud utilizzati: applicazioni software CRM per gestire le informazioni relative ai propri clienti"
D2g = "Tipologia servizi cloud utilizzati: potenza di calcolo per eseguire il software dellimpresa"
D3a = "Tipologia di fornitura di servizi cloud: server condivisi (cloud pubblico)"
D3b = "Tipologia di fornitura di servizi cloud: server riservati (cloud privato)"
E1 = "Utilizzo software ERP"
E2a = "Utilizzo software CRM analitico"
E2b = "Utilizzo software CRM operativo"
F1a = "Big Data Analisys - fonti di dati: dispositivi intelligenti o sensori"
F1b = "Big Data Analisys - fonti di dati: geolocalizzazione derivante dall'utilizzo di dispositivi portatili"
F1c = "Big Data Analisys - fonti di dati: social media"
F1d = "Big Data Analisys - fonti di dati: altro"
F2a = "Big Data Analisys: personale interno"
F2b = "Big Data Analisys: personale esterno"
G2A = "Invio fatture: in formato elettronico standard adatto per lelaborazione  automatica dei dati (ad es. EDI, UBL, XML)"
G2B = "Invio fatture: in formato elettronico non adatto per lelaborazione automatica (ad es. email, allegati email in formato PDF)"
G2C = "Invio fatture: cartacee"
G3A = "Ricezione fatture: in formato elettronico standard adatto per lelaborazione  automatica dei dati (ad es. EDI, UBL, XML)"
G3B = "Ricezione fatture: in formato elettronico non adatto per lelaborazione automatica (ad es. email, allegati email in formato PDF) + cartacee"
H1 = "Ordini di vendita attraverso sito web"
H2 = "Classe di valore percentuale degli ordini di vendita sito web"
H3A = "Vendite attraverso sito web a consumatori privati (B2C)"
H3B = "Vendite attraverso sito web ad altre imprese (B2B) o alla Pubblica Amministrazione (B2G)"
H4a = "Area geografica del cliente web: Italia"
H4b = "Area geografica del cliente web: Paesi EU"
H4c = "Area geografica del cliente web: Resto del Mondo"
H5a = "Ostacoli alle vendite via web: I prodotti o servizi dellimpresa non sono adatti alle vendite via web"
H5b = "Ostacoli alle vendite via web: Problemi legati alla logistica (trasporto, spedizione e consegna delle merci) delle vendite via web"
H5c = "Ostacoli alle vendite via web: Problemi relativi ai pagamenti delle vendite via web"
H5d = "Ostacoli alle vendite via web: Problemi delle vendite via web legati alla sicurezza informatica o alla protezione dei dati"
H5e = "Ostacoli alle vendite via web: Problemi delle vendite via web legati al quadro legislativo di riferimento"
H5f = "Ostacoli alle vendite via web: I costi legati allintroduzione delle vendite via web sono stati o potrebbero essere troppo elevati rispetto ai benefici"
H5g = "Ostacoli alle vendite via web: Altro ostacolo o impedimento"
H6 = "Ordini di vendita attraverso sistemi di tipo EDI"
H7 = "Classe di valore percentuale degli ordini di vendita sistemi di tipo EDI"
H8a = "Area geografica del cliente Edi: Italia"
H8b = "Area geografica del cliente Edi: Paesi EU"
H8c = "Area geografica del cliente Edi: Resto del Mondo"
H9 = "Acquisti tramite reti informatiche (sito web, extranet, Edi)"
H10 = "Classe percentuale valore ordini di acquisto"
H11a = "Area geografica del fornitore: Italia"
H11b = "Area geografica del fornitore: Paesi EU"
H11c = "Area geografica del fornitore: Resto del Mondo"
Ateco = "Ateco, classificazione Ateco2007"
mac = "Macrosettore"
clad4 = "Classe addetti"
reg21 = " 21 reg amministrative (BZ=21; TN=22 ) "
dom1 = "Primo dominio di stima per la pubblicazione (per 27 attivit economiche)"
dom2 = "Secondo dominio di stima per la pubblicazione (mac per  clad4)"
dom3 = "Terzo dominio di stima per la pubblicazione (mac per reg21)"
dom4 = "Dominio relativo al settore ICT che comprende le seguenti attivit economiche: 261+262+263+264+268+465+582+61+62+631+951"
coeffin = "Peso da utilizzare per riporto all'universo (Asia 2013)"
H2H7 = "Classe di valore percentuale degli ordini di vendita online"
;
RUN;
PROC FORMAT;
VALUE ric1F /* ricavi */
0= "[0, 20000)"
20000= "[20000, 50000)"
50000= "[50000, 100000)"
100000= "[100000, 200000)"
200000= "[200000, 500000)"
500000= "[500000, 1000000)"
1000000= "[1000000, 2000000)"
2000000= "[2000000, 4000000)"
4000000= "[4000000, 5000000)"
5000000= "[5000000, 10000000)"
10000000= "[10000000, 20000000)"
20000000= "[20000000, 50000000)"
50000000= "[50000000, 200000000)"
200000000= "[200000000, + ?)"
;
VALUE A12F /* A1 */
0= "no"
1= "s"
;
VALUE B14F /* B1 */
.= "missng"
0= "no"
1= "s"
;
VALUE B2a5F /* B2a */
.= "missng"
0= "no"
1= "s"
;
VALUE B2b6F /* B2b */
.= "missng"
0= "no"
1= "s"
;
VALUE B37F /* B3 */
.= "missng"
0= "no"
1= "s"
;
VALUE B48F /* B4 */
.= "missng"
0= "no"
1= "s"
;
VALUE B5a9F /* B5a */
.= "missng"
1= "interni"
2= "esterni"
3= "attivit non svolta"
;
VALUE B5b10F /* B5b */
.= "missng"
1= "interni"
2= "esterni"
3= "attivit non svolta"
;
VALUE B5c11F /* B5c */
.= "missng"
1= "interni"
2= "esterni"
3= "attivit non svolta"
;
VALUE B5d12F /* B5d */
.= "missng"
1= "interni"
2= "esterni"
3= "attivit non svolta"
;
VALUE B5e13F /* B5e */
.= "missng"
1= "interni"
2= "esterni"
3= "attivit non svolta"
;
VALUE B5f14F /* B5f */
.= "missng"
1= "interni"
2= "esterni"
3= "attivit non svolta"
;
VALUE B5g15F /* B5g */
.= "missng"
1= "interni"
2= "esterni"
3= "attivit non svolta"
;
VALUE C116F /* C1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C318F /* C3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C419F /* C4 */
.= "missng"
1= "Inferiore a  2Mbit/s"
2= "Compresa tra 2Mbit/s e meno di 10Mbit/s"
3= "Compresa tra 10Mbit/s e meno di 30Mbit/s"
4= "Compresa tra 30Mbit/s e meno di 100Mbit/s"
5= "Maggiore o uguale a 100 Mbit/s"
;
VALUE C520F /* C5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C7a22F /* C7a */
.= "missng"
0= "no"
1= "s"
;
VALUE C7b23F /* C7b */
.= "missng"
0= "no"
1= "s"
;
VALUE C7c24F /* C7c */
.= "missng"
0= "no"
1= "s"
;
VALUE C825F /* C8 */
.= "missng"
0= "no"
1= "s"
;
VALUE C9a26F /* C9a */
.= "missng"
0= "no"
1= "s"
;
VALUE C9b27F /* C9b */
.= "missng"
0= "no"
1= "s"
;
VALUE C9c28F /* C9c */
.= "missng"
0= "no"
1= "s"
;
VALUE C9d29F /* C9d */
.= "missng"
0= "no"
1= "s"
;
VALUE C9e30F /* C9e */
.= "missng"
0= "no"
1= "s"
;
VALUE C9f31F /* C9f */
.= "missng"
0= "no"
1= "s"
;
VALUE C9g32F /* C9g */
.= "missng"
0= "no"
1= "s"
;
VALUE C1033F /* C10a */
.= "missng"
0= "no"
1= "s"
;
VALUE C1034F /* C10b */
.= "missng"
0= "no"
1= "s"
;
VALUE C1035F /* C10c */
.= "missng"
0= "no"
1= "s"
;
VALUE C1036F /* C10d */
.= "missng"
0= "no"
1= "s"
;
VALUE C1137F /* C11 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1238F /* C12 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1339F /* C13a */
.= "missng"
0= "no"
1= "s"
;
VALUE C1340F /* C13b */
.= "missng"
0= "no"
1= "s"
;
VALUE c1341F /* c13c */
.= "missng"
0= "no"
1= "s"
;
VALUE C1342F /* C13d */
.= "missng"
0= "no"
1= "s"
;
VALUE C1443F /* C14a1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1444F /* C14a2 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1445F /* C14a3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1446F /* C14a4 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1447F /* C14a5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1448F /* C14a6 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1449F /* C14a7 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1450F /* C14b1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1451F /* C14b2 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1452F /* C14b3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1453F /* C14b4 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1454F /* C14b5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1455F /* C14b6 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1456F /* C14b7 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1457F /* C14c1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1458F /* C14c2 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1459F /* C14c3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1460F /* C14c4 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1461F /* C14c5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1462F /* C14c6 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1463F /* C14c7 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1464F /* C14d1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1465F /* C14d2 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1466F /* C14d3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1467F /* C14d4 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1468F /* C14d5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1469F /* C14d6 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1470F /* C14d7 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1471F /* C14e1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1472F /* C14e2 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1473F /* C14e3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1474F /* C14e4 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1475F /* C14e5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1476F /* C14e6 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1477F /* C14e7 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1478F /* C14f1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1479F /* C14f2 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1480F /* C14f3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1481F /* C14f4 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1482F /* C14f5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1483F /* C14f6 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1484F /* C14f7 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1485F /* C14g1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1486F /* C14g2 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1487F /* C14g3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1488F /* C14g4 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1489F /* C14g5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1490F /* C14g6 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1491F /* C14g7 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1492F /* C14h1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1493F /* C14h2 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1494F /* C14h3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1495F /* C14h4 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1496F /* C14h5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1497F /* C14h6 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1498F /* C14h7 */
.= "missng"
0= "no"
1= "s"
;
VALUE C1499F /* C14i1 */
.= "missng"
0= "no"
1= "s"
;
VALUE C14100F /* C14i2 */
.= "missng"
0= "no"
1= "s"
;
VALUE C14101F /* C14i3 */
.= "missng"
0= "no"
1= "s"
;
VALUE C14102F /* C14i4 */
.= "missng"
0= "no"
1= "s"
;
VALUE C14103F /* C14i5 */
.= "missng"
0= "no"
1= "s"
;
VALUE C14104F /* C14i6 */
.= "missng"
0= "no"
1= "s"
;
VALUE C14105F /* C14i7 */
.= "missng"
0= "no"
1= "s"
;
VALUE D1106F /* D1 */
.= "missng"
0= "no"
1= "s"
;
VALUE D2a107F /* D2a */
.= "missng"
0= "no"
1= "s"
;
VALUE D2b108F /* D2b */
.= "missng"
0= "no"
1= "s"
;
VALUE D2c109F /* D2c */
.= "missng"
0= "no"
1= "s"
;
VALUE D2d110F /* D2d */
.= "missng"
0= "no"
1= "s"
;
VALUE D2e111F /* D2e */
.= "missng"
0= "no"
1= "s"
;
VALUE D2f112F /* D2f */
.= "missng"
0= "no"
1= "s"
;
VALUE D2g113F /* D2g */
.= "missng"
0= "no"
1= "s"
;
VALUE D3a114F /* D3a */
.= "missng"
0= "no"
1= "s"
;
VALUE D3b115F /* D3b */
.= "missng"
0= "no"
1= "s"
;
VALUE E1116F /* E1 */
.= "missng"
0= "no"
1= "s"
;
VALUE E2a117F /* E2a */
.= "missng"
0= "no"
1= "s"
;
VALUE E2b118F /* E2b */
.= "missng"
0= "no"
1= "s"
;
VALUE F1a119F /* F1a */
.= "missng"
0= "no"
1= "s"
;
VALUE F1b120F /* F1b */
.= "missng"
0= "no"
1= "s"
;
VALUE F1c121F /* F1c */
.= "missng"
0= "no"
1= "s"
;
VALUE F1d122F /* F1d */
.= "missng"
0= "no"
1= "s"
;
VALUE F2a123F /* F2a */
.= "missng"
0= "no"
1= "s"
;
VALUE F2b124F /* F2b */
.= "missng"
0= "no"
1= "s"
;
VALUE H1130F /* H1 */
.= "missng"
0= "no"
1= "s"
;
VALUE H2131F /* H2 */
.= "missing"
0= "[0, 1)"
1= "[1, 2)"
2= "[2, 5)"
5= "[5, 10)"
10= "[10, 25)"
25= "[25,50)"
50= "[50, oltre 50)"
;
VALUE H4a134F /* H4a */
.= "missng"
0= "no"
1= "s"
;
VALUE H4b135F /* H4b */
.= "missng"
0= "no"
1= "s"
;
VALUE H4c136F /* H4c */
.= "missng"
0= "no"
1= "s"
;
VALUE H5a137F /* H5a */
.= "missng"
0= "no"
1= "s"
;
VALUE H5b138F /* H5b */
.= "missng"
0= "no"
1= "s"
;
VALUE H5c139F /* H5c */
.= "missng"
0= "no"
1= "s"
;
VALUE H5d140F /* H5d */
.= "missng"
0= "no"
1= "s"
;
VALUE H5e141F /* H5e */
.= "missng"
0= "no"
1= "s"
;
VALUE H5f142F /* H5f */
.= "missng"
0= "no"
1= "s"
;
VALUE H5g143F /* H5g */
.= "missng"
0= "no"
1= "s"
;
VALUE H6144F /* H6 */
.= "missng"
0= "no"
1= "s"
;
VALUE H7145F /* H7 */
.= "missing"
0= "[0, 1)"
1= "[1, 2)"
2= "[2, 5)"
5= "[5, 10)"
10= "[10, 25)"
25= "[25,50)"
50= "[50, oltre 50)"
;
VALUE H8a146F /* H8a */
.= "missng"
0= "no"
1= "s"
;
VALUE H8b147F /* H8b */
.= "missng"
0= "no"
1= "s"
;
VALUE H8c148F /* H8c */
.= "missng"
0= "no"
1= "s"
;
VALUE H9149F /* H9 */
.= "missng"
0= "no"
1= "s"
;
VALUE H10150F /* H10 */
.= "missng"
1= "Meno dell1%"
2= "Tra l1% e meno del 5%"
3= "Tra il 5% e meno di 10%"
4= "Tra il 10% e meno di 25%"
5= "Tra il 25% e meno di 50%"
6= "Tra il 50% e meno di 75%"
7= "Dal 75% al 100%"
;
VALUE H11151F /* H11a */
.= "missng"
0= "no"
1= "s"
;
VALUE H11152F /* H11b */
.= "missng"
0= "no"
1= "s"
;
VALUE H11153F /* H11c */
.= "missng"
0= "no"
1= "s"
;
VALUE $Ate154F /* Ateco */
"01" = "COLTIVAZIONI AGRICOLE E PRODUZIONE DI PRODOTTI ANIMALI, CACCIA E SERVIZI CONNESSI"
"02" = "SILVICOLTURA ED UTILIZZO DI AREE FORESTALI"
"03" = "PESCA E ACQUACOLTURA"
"05" = "ESTRAZIONE DI CARBONE (ESCLUSA TORBA)"
"06" = "ESTRAZIONE DI PETROLIO GREGGIO E DI GAS NATURALE"
"07" = "ESTRAZIONE DI MINERALI METALLIFERI"
"08" = "ALTRE ATTIVIT DI ESTRAZIONE DI MINERALI DA CAVE E MINIERE"
"09" = "ATTIVIT DEI SERVIZI DI SUPPORTO ALL'ESTRAZIONE"
"10" = "INDUSTRIE ALIMENTARI"
"11" = "INDUSTRIA DELLE BEVANDE"
"12" = "INDUSTRIA DEL TABACCO"
"13" = "INDUSTRIE TESSILI"
"14" = "CONFEZIONE DI ARTICOLI DI ABBIGLIAMENTO; CONFEZIONE DI ARTICOLI IN PELLE E PELLICCIA"
"15" = "FABBRICAZIONE DI ARTICOLI IN PELLE E SIMILI"
"16" = "INDUSTRIA DEL LEGNO E DEI PRODOTTI IN LEGNO E SUGHERO (ESCLUSI I MOBILI); FABBRICAZIONE DI ARTICOLI IN PAGLIA E MATERIALI DA INTRECCIO"
"17" = "FABBRICAZIONE DI CARTA E DI PRODOTTI DI CARTA"
"18" = "STAMPA E RIPRODUZIONE DI SUPPORTI REGISTRATI"
"19" = "FABBRICAZIONE DI COKE E PRODOTTI DERIVANTI DALLA RAFFINAZIONE DEL PETROLIO"
"20" = "FABBRICAZIONE DI PRODOTTI CHIMICI"
"21" = "FABBRICAZIONE DI PRODOTTI FARMACEUTICI DI BASE E DI PREPARATI FARMACEUTICI"
"22" = "FABBRICAZIONE DI ARTICOLI IN GOMMA E MATERIE PLASTICHE"
"23" = "FABBRICAZIONE DI ALTRI PRODOTTI DELLA LAVORAZIONE DI MINERALI NON METALLIFERI"
"24" = "METALLURGIA"
"25" = "FABBRICAZIONE DI PRODOTTI IN METALLO (ESCLUSI MACCHINARI E ATTREZZATURE)"
"26" = "FABBRICAZIONE DI COMPUTER E PRODOTTI DI ELETTRONICA  E OTTICA; APPARECCHI ELETTROMEDICALI, APPARECCHI DI MISURAZIONE E DI OROLOGI"
"27" = "FABBRICAZIONE DI APPARECCHIATURE ELETTRICHE ED APPARECCHIATURE PER USO DOMESTICO NON ELETTRICHE"
"28" = "FABBRICAZIONE DI MACCHINARI ED APPARECCHIATURE NCA"
"29" = "FABBRICAZIONE DI AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI"
"30" = "FABBRICAZIONE DI ALTRI MEZZI DI TRASPORTO"
"31" = "FABBRICAZIONE DI MOBILI"
"32" = "ALTRE INDUSTRIE MANIFATTURIERE"
"33" = "RIPARAZIONE, MANUTENZIONE ED INSTALLAZIONE DI MACCHINE ED APPARECCHIATURE"
"35" = "FORNITURA DI ENERGIA ELETTRICA, GAS, VAPORE E ARIA CONDIZIONATA"
"36" = "RACCOLTA, TRATTAMENTO E FORNITURA DI ACQUA"
"37" = "GESTIONE DELLE RETI FOGNARIE"
"38" = "ATTIVIT DI RACCOLTA, TRATTAMENTO E SMALTIMENTO DEI RIFIUTI; RECUPERO DEI MATERIALI"
"39" = "ATTIVIT DI RISANAMENTO E ALTRI SERVIZI DI GESTIONE DEI RIFIUTI"
"41" = "COSTRUZIONE DI EDIFICI"
"42" = "INGEGNERIA CIVILE"
"43" = "LAVORI DI COSTRUZIONE SPECIALIZZATI"
"45" = "COMMERCIO ALL'INGROSSO E AL DETTAGLIO E RIPARAZIONE DI AUTOVEICOLI E MOTOCICLI"
"46" = "COMMERCIO ALL'INGROSSO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)"
"47" = "COMMERCIO AL DETTAGLIO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)"
"49" = "TRASPORTO TERRESTRE E TRASPORTO MEDIANTE CONDOTTE"
"50" = "TRASPORTO MARITTIMO E PER VIE D'ACQUA"
"51" = "TRASPORTO AEREO"
"52" = "MAGAZZINAGGIO E ATTIVIT DI SUPPORTO AI TRASPORTI"
"53" = "SERVIZI POSTALI E ATTIVIT DI CORRIERE"
"55" = "ALLOGGIO"
"56" = "ATTIVIT DEI SERVIZI DI RISTORAZIONE"
"58" = "ATTIVIT EDITORIALI"
"59" = "ATTIVIT DI PRODUZIONE CINEMATOGRAFICA, DI VIDEO E DI PROGRAMMI TELEVISIVI, DI REGISTRAZIONI MUSICALI E SONORE"
"60" = "ATTIVIT DI PROGRAMMAZIONE E TRASMISSIONE"
"61" = "TELECOMUNICAZIONI"
"62" = "PRODUZIONE DI SOFTWARE, CONSULENZA INFORMATICA E ATTIVIT CONNESSE"
"63" = "ATTIVIT DEI SERVIZI D'INFORMAZIONE E ALTRI SERVIZI INFORMATICI"
"64" = "ATTIVIT DI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)"
"65" = "ASSICURAZIONI, RIASSICURAZIONI E FONDI PENSIONE (ESCLUSE LE ASSICURAZIONI SOCIALI OBBLIGATORIE)"
"66" = "ATTIVIT AUSILIARIE DEI SERVIZI FINANZIARI E DELLE ATTIVIT ASSICURATIVE"
"68" = "ATTIVIT IMMOBILIARI"
"69" = "ATTIVIT LEGALI E CONTABILIT"
"70" = "ATTIVIT DI DIREZIONE AZIENDALE E DI CONSULENZA GESTIONALE"
"71" = "ATTIVIT DEGLI STUDI DI ARCHITETTURA E D'INGEGNERIA; COLLAUDI ED ANALISI TECNICHE"
"72" = "RICERCA SCIENTIFICA E SVILUPPO"
"73" = "PUBBLICIT E RICERCHE DI MERCATO"
"74" = "ALTRE ATTIVIT PROFESSIONALI, SCIENTIFICHE E TECNICHE"
"75" = "SERVIZI VETERINARI"
"77" = "ATTIVIT DI NOLEGGIO E LEASING OPERATIVO"
"78" = "ATTIVIT DI RICERCA, SELEZIONE, FORNITURA DI PERSONALE"
"79" = "ATTIVIT DEI SERVIZI DELLE AGENZIE DI VIAGGIO, DEI TOUR OPERATOR E SERVIZI DI PRENOTAZIONE E ATTIVIT CONNESSE"
"80" = "SERVIZI DI VIGILANZA E INVESTIGAZIONE"
"81" = "ATTIVIT DI SERVIZI PER EDIFICI E PAESAGGIO"
"82" = "ATTIVIT DI SUPPORTO PER LE FUNZIONI D'UFFICIO E ALTRI SERVIZI DI SUPPORTO ALLE IMPRESE"
"84" = "AMMINISTRAZIONE PUBBLICA E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA"
"85" = "ISTRUZIONE"
"86" = "ASSISTENZA SANITARIA"
"87" = "SERVIZI DI ASSISTENZA SOCIALE RESIDENZIALE"
"88" = "ASSISTENZA SOCIALE NON RESIDENZIALE"
"90" = "ATTIVIT CREATIVE, ARTISTICHE E DI INTRATTENIMENTO"
"91" = "ATTIVIT DI BIBLIOTECHE, ARCHIVI, MUSEI ED ALTRE ATTIVIT CULTURALI"
"92" = "ATTIVIT RIGUARDANTI LE LOTTERIE, LE SCOMMESSE, LE CASE DA GIOCO"
"93" = "ATTIVIT SPORTIVE, DI INTRATTENIMENTO E DI DIVERTIMENTO"
"94" = "ATTIVIT DI ORGANIZZAZIONI ASSOCIATIVE"
"95" = "RIPARAZIONE DI COMPUTER E DI BENI PER USO PERSONALE E PER LA CASA"
"96" = "ALTRE ATTIVIT DI SERVIZI PER LA PERSONA"
"97" = "ATTIVIT DI FAMIGLIE E CONVIVENZE COME DATORI DI LAVORO PER PERSONALE DOMESTICO"
"98" = "PRODUZIONE DI BENI E SERVIZI INDIFFERENZIATI  PER USO PROPRIO DA PARTE DI  FAMIGLIE E CONVIVENZE"
"99" = "ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI"
;
VALUE $mac155F /* mac */
"M1" = "MACROSETTORE MANIFATTURIERO"
"M2" = "MACROSETTORE ENERGIA"
"M3" = "MACROSETTORE COSTRUZIONI"
"M4" = "MACROSETTORE SERVIZI (NON FINANZIARI)"
;
VALUE $cla156F /* clad4 */
"cl1" = "10-49 addetti"
"cl2" = "50-99 addetti"
"cl3" = "100-249 addetti"
"cl4" = "250 e pi addetti"
;
VALUE $reg157F /* reg21 */
"01" = "Regione Piemonte"
"02" = "Regione Valle d'Aosta"
"03" = "Regione Lombardia"
"05" = "Regione Veneto"
"06" = "Regione Friuli-Venezia Giulia"
"07" = "Regione Liguria"
"08" = "Regione Emilia-Romagna"
"09" = "Regione Toscana"
"10" = "Regione Umbria"
"11" = "Regione Marche"
"12" = "Regione Lazio"
"13" = "Regione Abruzzo"
"14" = "Regione Molise"
"15" = "Regione Campania"
"16" = "Regione Puglia"
"17" = "Regione Basilicata"
"18" = "Regione Calabria"
"19" = "Regione Sicilia"
"20" = "Regione Sardegna"
"21" = "Provincia Autonoma Bolzano"
"22" = "Provincia Autonoma Trento"
;
VALUE $dom158F /* dom1 */
"N01" = "Dominio divisoni e gruppi Ateco 2007: 10+11+12"
"N02" = "Dominio divisoni e gruppi Ateco 2007: 13+14+15"
"N03" = "Dominio divisoni e gruppi Ateco 2007: 16+17+18"
"N04" = "Dominio divisoni e gruppi Ateco 2007: 19+20+21+22+23"
"N05" = "Dominio divisoni e gruppi Ateco 2007: 24+25"
"N06" = "Dominio divisoni e gruppi Ateco 2007: 26"
"N07" = "Dominio divisoni e gruppi Ateco 2007: 27+28"
"N08" = "Dominio divisoni e gruppi Ateco 2007: 29+30"
"N09" = "Dominio divisoni e gruppi Ateco 2007: 31+32+33"
"N10" = "Dominio divisoni e gruppi Ateco 2007: 35+36+37+38+39"
"N11" = "Dominio divisoni e gruppi Ateco 2007: 41+42+43"
"N12" = "Dominio divisoni e gruppi Ateco 2007: 45"
"N13" = "Dominio divisoni e gruppi Ateco 2007: 46"
"N14" = "Dominio divisoni e gruppi Ateco 2007: 47"
"N15" = "Dominio divisoni e gruppi Ateco 2007: 49+50+51+52"
"N16" = "Dominio divisoni e gruppi Ateco 2007: 53"
"N17" = "Dominio divisoni e gruppi Ateco 2007: 55"
"N18" = "Dominio divisoni e gruppi Ateco 2007: 56"
"N19" = "Dominio divisoni e gruppi Ateco 2007: 58"
"N20" = "Dominio divisoni e gruppi Ateco 2007: 59+60"
"N21" = "Dominio divisoni e gruppi Ateco 2007: 61"
"N22" = "Dominio divisoni e gruppi Ateco 2007: 62+63"
"N23" = "Dominio divisoni e gruppi Ateco 2007: 68"
"N24" = "Dominio divisoni e gruppi Ateco 2007: 69+70+71+72+73+74"
"N25" = "Dominio divisoni e gruppi Ateco 2007: 77+78+80+81+82"
"N26" = "Dominio divisoni e gruppi Ateco 2007: 79"
"N27" = "Dominio divisoni e gruppi Ateco 2007: 95.1"
;
VALUE $dom161F /* dom4 */
"NO_ICT" = "Non appartiene al Settore ICT"
"SI_ICT" = "Appartiene al settore ICT (Ateco 261, 262, 263, 264, 268, 465, 582, 61, 62, 631, 951)"
;
VALUE H2H163F /* H2H7 */
.= "missing"
0= "[0, 1)"
1= "[1, 2)"
2= "[2, 5)"
5= "[5, 10)"
10= "[10, 25)"
25= "[25,50)"
50= "[50, oltre 50)"
;
format ricavi ric1F.;
format A1 A12F.;
format B1 B14F.;
format B2a B2a5F.;
format B2b B2b6F.;
format B3 B37F.;
format B4 B48F.;
format B5a B5a9F.;
format B5b B5b10F.;
format B5c B5c11F.;
format B5d B5d12F.;
format B5e B5e13F.;
format B5f B5f14F.;
format B5g B5g15F.;
format C1 C116F.;
format C3 C318F.;
format C4 C419F.;
format C5 C520F.;
format C7a C7a22F.;
format C7b C7b23F.;
format C7c C7c24F.;
format C8 C825F.;
format C9a C9a26F.;
format C9b C9b27F.;
format C9c C9c28F.;
format C9d C9d29F.;
format C9e C9e30F.;
format C9f C9f31F.;
format C9g C9g32F.;
format C10a C1033F.;
format C10b C1034F.;
format C10c C1035F.;
format C10d C1036F.;
format C11 C1137F.;
format C12 C1238F.;
format C13a C1339F.;
format C13b C1340F.;
format c13c c1341F.;
format C13d C1342F.;
format C14a1 C1443F.;
format C14a2 C1444F.;
format C14a3 C1445F.;
format C14a4 C1446F.;
format C14a5 C1447F.;
format C14a6 C1448F.;
format C14a7 C1449F.;
format C14b1 C1450F.;
format C14b2 C1451F.;
format C14b3 C1452F.;
format C14b4 C1453F.;
format C14b5 C1454F.;
format C14b6 C1455F.;
format C14b7 C1456F.;
format C14c1 C1457F.;
format C14c2 C1458F.;
format C14c3 C1459F.;
format C14c4 C1460F.;
format C14c5 C1461F.;
format C14c6 C1462F.;
format C14c7 C1463F.;
format C14d1 C1464F.;
format C14d2 C1465F.;
format C14d3 C1466F.;
format C14d4 C1467F.;
format C14d5 C1468F.;
format C14d6 C1469F.;
format C14d7 C1470F.;
format C14e1 C1471F.;
format C14e2 C1472F.;
format C14e3 C1473F.;
format C14e4 C1474F.;
format C14e5 C1475F.;
format C14e6 C1476F.;
format C14e7 C1477F.;
format C14f1 C1478F.;
format C14f2 C1479F.;
format C14f3 C1480F.;
format C14f4 C1481F.;
format C14f5 C1482F.;
format C14f6 C1483F.;
format C14f7 C1484F.;
format C14g1 C1485F.;
format C14g2 C1486F.;
format C14g3 C1487F.;
format C14g4 C1488F.;
format C14g5 C1489F.;
format C14g6 C1490F.;
format C14g7 C1491F.;
format C14h1 C1492F.;
format C14h2 C1493F.;
format C14h3 C1494F.;
format C14h4 C1495F.;
format C14h5 C1496F.;
format C14h6 C1497F.;
format C14h7 C1498F.;
format C14i1 C1499F.;
format C14i2 C14100F.;
format C14i3 C14101F.;
format C14i4 C14102F.;
format C14i5 C14103F.;
format C14i6 C14104F.;
format C14i7 C14105F.;
format D1 D1106F.;
format D2a D2a107F.;
format D2b D2b108F.;
format D2c D2c109F.;
format D2d D2d110F.;
format D2e D2e111F.;
format D2f D2f112F.;
format D2g D2g113F.;
format D3a D3a114F.;
format D3b D3b115F.;
format E1 E1116F.;
format E2a E2a117F.;
format E2b E2b118F.;
format F1a F1a119F.;
format F1b F1b120F.;
format F1c F1c121F.;
format F1d F1d122F.;
format F2a F2a123F.;
format F2b F2b124F.;
format H1 H1130F.;
format H2 H2131F.;
format H4a H4a134F.;
format H4b H4b135F.;
format H4c H4c136F.;
format H5a H5a137F.;
format H5b H5b138F.;
format H5c H5c139F.;
format H5d H5d140F.;
format H5e H5e141F.;
format H5f H5f142F.;
format H5g H5g143F.;
format H6 H6144F.;
format H7 H7145F.;
format H8a H8a146F.;
format H8b H8b147F.;
format H8c H8c148F.;
format H9 H9149F.;
format H10 H10150F.;
format H11a H11151F.;
format H11b H11152F.;
format H11c H11153F.;
format Ateco $Ate154F.;
format mac $mac155F.;
format clad4 $cla156F.;
format reg21 $reg157F.;
format dom1 $dom158F.;
format dom4 $dom161F.;
format H2H7 H2H163F.;
RUN;
